Subject: FW: Misc
From: Tracy Heron <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Tracy Heron <[email-masked]>
Date: Mon, 1 Jul 2013 19:05:07 +0000

Hi Jim,

Sorry for the delay in getting back to you... after the meeting I went to Merrimac to meet with Carol Kratochwill who you might know.  She was my 1st grade art teacher at Blackhawk School and she made a big impression on me.  It was a great reunion after only 43 years!  After that I spent the whole weekend helping my brother sell his custom lamps at the Spring Green Arts Fair.  He did very well.

The meeting went well but the news of your stepping down definitely did not help the group's mood.  Everyone understands and is supportive, of course... and just so you know we will be keeping you on speed-dial!

I will call you in the near future to catch up on things, including the telescope, storage, etc.  Hope you are enjoying your family.

Best,

Tracy

________________________________
From: Tracy Heron [mailto:[email-masked]]
Sent: Monday, July 01, 2013 1:23 PM
To: Tracy Heron
Subject: Fw: Misc

Tracy Heron
920-382-7556

----- Forwarded Message -----
From: Jim Kirchstein <[email-masked]>
To: ADS Tracy <[email-masked]>
Sent: Sunday, June 30, 2013 10:06 AM
Subject: Misc

Hope your meeting yesterday went well.
I am told the HPL telescope and star finder are back in the Library storage. According to a 1993 newsletter, Hugo made a case for the telescope and if it is to be put on display, the case might be in the Bayley storage and could be put to use. The Starfinder used to be displayed in a locked showcase on the North wall of the Derleth Room at the Sauk City library. I am still trying to locate Ray Bayley's phone number for you....I located him by searching for "Alcohol Problems Council in Wisconsin Ray Bayley"...he was with the Council for several years and his presentation is still on their website.

My AZ and CA family are here, but feel free to call anytime.

Later